// file: mm_get_0.cc
//
 
// isip include files
//
#include "memory_manager.h"
#include "memory_manager_constants.h"
 
// method: get_node_grow_size_cc
//
// arguments: none
//
// return: an int_4 with the node grow size
//
// this method gets the node grow size
//
int_4 Memory_manager::get_node_grow_size_cc() {
 
  // get the node grow size and return
  //
  return node_grow_size_d;
}
